RubyGems Navigation menu

bushido-faye 0.8.1

Simple pub/sub messaging for the web

Versions:

  1. 0.8.1 - March 28, 2012 (58 KB)

Runtime Dependencies (6):

  • cookiejar >= 0.3.0
  • em-http-request >= 0.3.0
  • eventmachine >= 0.12.0
  • faye-websocket >= 0.4.0
  • rack >= 1.0.0
  • yajl-ruby >= 1.0.0
  • Development Dependencies (11):

  • compass ~> 0.10.0
  • jake >= 0
  • rack-proxy >= 0
  • rack-test >= 0
  • rainbows >= 1.0.0
  • rake >= 0
  • RedCloth ~> 3.0.0
  • rspec ~> 2.8.0
  • sinatra >= 0
  • staticmatic >= 0
  • thin >= 1.2.0
  • Owners:

    Authors:

    • James Coglan

    SHA 256 checksum:

    0925bed59940bd0e4802d1d0801c4d3db63c999a3e6e35064cbdd24d8362771c

    Total downloads 4,050

    For this version 4,050

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: